<?php
/**
 * Italian Language File
 *
 * Author: 		NiKo
 * Date: 		19 Jul 2017
 * Revision: 	Feb 2020
 * Version: 	GetSimple 3.3
 */
 
 
 
 
 
$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR" => "<strong>Impossibile proseguire:</strong> Richiesto PHP 5.1.3 o maggiore, al momento è installato ",
"SIMPLEXML_ERROR" => "<strong>Impossibile proseguire:</strong> <em>SimpleXML</em> non è installato",
"CURL_WARNING" => "<strong>Attenzione:</strong> <em>cURL</em> non è installato",
"TZ_WARNING" => "<strong>Attenzione:</strong> <em>date_default_timezone_set</em> è mancante",
"WEBSITENAME_ERROR" => "<strong>Errore:</strong> C'è un problema con il titolo del sito",
"WEBSITEURL_ERROR" => "<strong>Errore:</strong> C'è un problema con l'URL del sito",
"USERNAME_ERROR" => "<strong>Errore:</strong> Nome utente non impostato",
"EMAIL_ERROR" => "<strong>Errore:</strong> C'è un problema con l'indirizzo email",
"CHMOD_ERROR" => "<strong>Impossibile continuare:</strong> Impossibile scrivere il file di configurazione. Modifica i permessi (CHMOD) a 755 o 777 delle cartelle <code>/data</code>, <code>/backups</code>, delle loro sotto-cartelle e riprova",
"EMAIL_COMPLETE" => "Installazione completata",
"EMAIL_USERNAME" => "Il tuo nome utente è",
"EMAIL_PASSWORD" => "La tua nuova parola chiave è",
"EMAIL_LOGIN" => "Accedi quì",
"EMAIL_THANKYOU" => "Grazie per l'utilizzo",
"NOTE_REGISTRATION" => "Le tue informazioni di registrazione sono state inviate a",
"NOTE_REGERROR" => "<strong>Errore:</strong> C'è stato un problema nell'invio delle informazioni di registrazione per email. Per favore annota la password sottostante",
"NOTE_USERNAME" => "Il tuo nome utente è",
"NOTE_PASSWORD" => "e la tua password è",
"INSTALLATION" => "Installazione",
"LABEL_WEBSITE" => "Nome del sito",
"LABEL_BASEURL" => "URL del sito",
"LABEL_SUGGESTION" => "Ti consigliamo",
"LABEL_USERNAME" => "Nome utente",
"LABEL_DISPNAME" => "Nome visualizzato",
"LABEL_EMAIL" => "Indirizzo email",
"LABEL_INSTALL" => "Installa ora!",
"SELECT_LANGUAGE" => "Scegli la lingua",
"CONTINUE_SETUP" => "Continua l'installazione",
"DOWNLOAD_LANG" => "Scarica lingue",
"SITE_UPDATED" => "Il tuo sito è stato aggiornato",
"SERVICE_UNAVAILABLE" => "Questa pagina non è al momento disponibile",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE" => "oggetto del menu",
"HOMEPAGE_SUBTITLE" => "homepage",
"PRIVATE_SUBTITLE" => "privata",
"EDITPAGE_TITLE" => "Modifica",
"VIEWPAGE_TITLE" => "Visualizza",
"DELETEPAGE_TITLE" => "Elimina pagina",
"PAGE_MANAGEMENT" => "Gestione pagine",
"TOGGLE_STATUS" => "Mostra / Nascondi stato",
"TOTAL_PAGES" => "pagine totali",
"ALL_PAGES" => "Pagine",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST" => "La pagina richiesta non esiste",
"BTN_SAVEPAGE" => "Salva pagina",
"BTN_SAVEUPDATES" => "Salva le modifiche",
"DEFAULT_TEMPLATE" => "Modello predefinito",
"NONE" => "Nessuno",
"PAGE" => "Pagina",
"NEW_PAGE" => "Nuova pagina",
"PAGE_EDIT_MODE" => "Modifica pagina",
"CREATE_NEW_PAGE" => "Crea nuova pagina",
"VIEW" => "Mostra",
"PAGE_OPTIONS" => "Opzioni",
"SLUG_URL" => "URL personalizzato (Slug)",
"TAG_KEYWORDS" => "Etichette e parole chiave",
"PARENT_PAGE" => "Pagina principale",
"TEMPLATE" => "Modello pagina",
"KEEP_PRIVATE" => "Visibilità pagina",
"ADD_TO_MENU" => "Aggiungere la pagina al menu?",
"PRIORITY" => "Priorità",
"MENU_TEXT" => "Testo nel menu",
"LABEL_PAGEBODY" => "Corpo della pagina",
"CANCEL" => "Annulla",
"BACKUP_AVAILABLE" => "Backup disponibili",
"MAX_FILE_SIZE" => "Dimensione massima per i file",
"LAST_SAVED" => "Ultimo dalvataggio di %s del",
"FILE_UPLOAD" => "Caricamento file",
"OR" => "o",
"SAVE_AND_CLOSE" => "Salva e chiudi",
"PAGE_UNSAVED" => "La pagina ha modifiche non salvate",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD" => "C'è stato un problema con il caricamento dei file",
"FILE_SUCCESS_MSG" => "Terminato con successo! Percorso del file",
"FILE_MANAGEMENT" => "Gestione file",
"UPLOADED_FILES" => "File caricati",
"SHOW_ALL" => "Mostra tutti",
"VIEW_FILE" => "Visualizza file",
"DELETE_FILE" => "Elimina file",
"TOTAL_FILES" => "file e cartelle totali",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT" => "Ti sei disconnesso.",

/* 
 * For: index.php
*/
"LOGIN" => "Accedi",
"USERNAME" => "Nome utente",
"PASSWORD" => "Password",
"FORGOT_PWD" => "Hai dimenticato la password?",
"CONTROL_PANEL" => "Pannello di controllo login",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" => "Menu corrente",
"NO_MENU_PAGES" => "Nessuna pagina impostata per apparire nel menu principale",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" => "Il modello <strong>%s</strong> è stato aggiornato con successo!",
"THEME_MANAGEMENT" => "Gestione temi",
"EDIT_THEME" => "Editor dei temi",
"EDITING_FILE" => "Modificando il file",
"BTN_SAVECHANGES" => "Salva modifiche",
"EDIT" => "Modifica",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED" => "Le impostazioni sono state salvate",
"UNDO" => "Annulla",
"SUPPORT" => "Supporto",
"SETTINGS" => "Impostazioni",
"ERROR" => "Errore",
"BTN_SAVESETTINGS" => "Salva impostazioni",
"VIEW_FAILED_LOGIN" => "Visualizza tentativi di accesso falliti",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" => "è stato ripulito",
"LOGS" => "Log",
"VIEWING" => "Viste",
"LOG_FILE" => "File di log",
"CLEAR_ALL_DATA" => "Pulisci tutti i dati da",
"CLEAR_THIS_LOG" => "Pulisci questo log",
"LOG_FILE_ENTRY" => "VOCE DEL FILE DI LOG",
"THIS_COMPUTER" => "Questo computer",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT" => "Gestione backup",
"ASK_CANCEL" => "Annulla",
"ASK_RESTORE" => "Ripristina",
"ASK_DELETE" => "Elimina",
"BACKUP_OF" => "Backup di",
"PAGE_TITLE" => "Titolo",
"YES" => "Sì",
"NO" => "No",
"DATE" => "Data",
"PERMS" => "Permessi",

/* 
 * For: components.php
*/
"COMPONENTS" => "Componenti",
"DELETE_COMPONENT" => "Elimina componente",
"EDIT" => "Modifica",
"ADD_COMPONENT" => "Aggiungi componente",
"SAVE_COMPONENTS" => "Salva componenti",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED" => "Mappa del sito creata ed inviata con successo a 4 motori di ricerca",
"SITEMAP_ERRORPING" => "Mappa del sito creata, tuttavia c'è stato un errore durante l'invio ad uno o più motori di ricerca",
"SITEMAP_ERROR" => "La mappa del sito non può essere generata",
"SITEMAP_WAIT" => "<strong>Attendere:</strong> Creazione della mappa del sito in corso",

/* 
 * For: theme.php
*/
"THEME_CHANGED" => "Il tema è stato cambiato con successo",
"CHOOSE_THEME" => "Scegli il tema",
"ACTIVATE_THEME" => "Attiva tema",
"THEME_SCREENSHOT" => "Schermata del tema",
"THEME_PATH" => "Percorso del tema",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD" => "Reset password",
"YOUR_NEW" => "La tua nuova",
"PASSWORD_IS" => "password è",
"ATTEMPT" => "Tentativi",
"MSG_PLEASE_EMAIL" => "Per favore inserisci il nome utente registrato nel sistema ed una nuova password sarà inviata al rispettivo indirizzo email.",
"SEND_NEW_PWD" => "Invia nuova password",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS" => "Impostazioni generali",
"WEBSITE_SETTINGS" => "Impostazioni sito",
"LOCAL_TIMEZONE" => "Fuso orario locale",
"LANGUAGE" => "Lingua",
"USE_FANCY_URLS" => "Usa Fancy URLs - <strong style=\"font-weight:100\">Richiede che il modulo <code>mod_rewrite</code> sia attivo sul server</strong>",
"ENABLE_HTML_ED" => "<strong>Abilita l'editor HTML</strong>",
"WARN_EMAILINVALID" => "ATTENZIONE: Questo indirizzo email non sembra essere valido!",
"ONLY_NEW_PASSWORD" => "Inserisci una password qui sotto solamente se vuoi modificare quella corrente",
"NEW_PASSWORD" => "Nuova password",
"CONFIRM_PASSWORD" => "Conferma password",
"PASSWORD_NO_MATCH" => "Le password sono diverse",
"PERMALINK" => "Struttura personalizzata dei permalink",
"MORE" => "info",
"HELP" => "aiuto",
"FLUSHCACHE" => "Pulisci tutte le cache",
"FLUSHCACHE-SUCCESS" => "Cache pulite con successo",
"DISPLAY_NAME" => "Nome da mostrare pubblicamente (diverso dal nome utente)",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK" => "Stato di salute del sito",
"VERSION" => "Versione",
"UPG_NEEDED" => "Si raccomanda di aggiornare",
"CANNOT_CHECK" => "Verifica aggiornamenti fallita",
"LATEST_VERSION" => "Ultima versione installata",
"SERVER_SETUP" => "Configurazione del server",
"OR_GREATER_REQ" => "o maggiore è richiesto/a",
"OK" => "OK",
"INSTALLED" => "Installato",
"NOT_INSTALLED" => "Non installato",
"WARNING" => "Attenzione",
"DATA_FILE_CHECK" => "Controllo integrità dei file dati",
"DIR_PERMISSIONS" => "Permessi delle directory",
"EXISTANCE" => "Esistenza %s",
"MISSING_FILE" => "File mancante",
"BAD_FILE" => "File danneggiato",
"NO_FILE" => "Nessun file",
"GOOD_D_FILE" => "'Nega' file",
"GOOD_A_FILE" => "'Permetti' file",
"CANNOT_DEL_FILE" => "Impossibile eliminare il file",
"DOWNLOAD" => "Download",
"WRITABLE" => "Modificabile",
"NOT_WRITABLE" => "Non modificabile",

/* 
 * For: footer.php
*/
"POWERED_BY" => "Powered by",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS" => "Backup pagine",
"ASK_DELETE_ALL" => "Elimina tutti",
"DELETE_ALL_BAK" => "Eliminare tutti i backup?",
"TOTAL_BACKUPS" => "backup totali",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE" => "Un archivio del sito è stato creato con successo",
"SUCC_WEB_ARC_DEL" => "L'archivio selezionato è stato eliminato con successo",
"WEBSITE_ARCHIVES" => "Archivi del sito",
"ARCHIVE_DELETED" => "Archivio eliminato con successo",
"CREATE_NEW_ARC" => "Crea un nuovo archivio",
"ASK_CREATE_ARC" => "Crea un nuovo archivio",
"CREATE_ARC_WAIT" => "<strong>Attendere:</strong> Creazione dell'archivio in corso...",
"DOWNLOAD_ARCHIVES" => "Scarica archivio",
"DELETE_ARCHIVE" => "Elimina archivio",
"TOTAL_ARCHIVES" => "archivi totali",

/* 
 * For: include-nav.php
*/
"WELCOME" => "Benvenuto",
"TAB_PAGES" => "Pagine",
"TAB_FILES" => "File",
"TAB_THEME" => "Temi",
"TAB_BACKUPS" => "Backup",
"PLUGINS_NAV" => "Plugin",
"TAB_SETTINGS" => "Impostazioni",
"TAB_SUPPORT" => "Supporto",
"TAB_LOGOUT" => "Disconnetti",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER" => "Sfoglia...",
"UPLOAD" => "Carica",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG" => "Supporto",
"SIDE_HEALTH_CHK" => "Stato di salute del sito",
"SIDE_DOCUMENTATION" => "Documentazione wiki",
"SIDE_VIEW_LOG" => "Vedi log",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP" => "Mostra mappa del sito",
"SIDE_GEN_SITEMAP" => "Genera mappa del sito",
"SIDE_COMPONENTS" => "Modifica componenti",
"SIDE_EDIT_THEME" => "Modifica tema",
"SIDE_CHOOSE_THEME" => "Scegli tema",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW" => "Crea una nuova pagina",
"SIDE_VIEW_PAGES" => "Vedi tutte le pagine",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS" => "Impostazioni generali",
"SIDE_USER_PROFILE" => "Profilo utente",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK" => "Visualizza pagina backup",
"SIDE_WEB_ARCHIVES" => "Archivi del sito",
"SIDE_PAGE_BAK" => "Backup delle pagine",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE" => "Non dimenticare di <a href=\"settings.php#profile\">modificare la tua password</a> da quella attuale generata automaticamente...",
"ER_BAKUP_DELETED" => "Il backup di <strong>%s</strong> è stato eliminato",
"ER_REQ_PROC_FAIL" => "Il processo richiesto è fallito",
"ER_YOUR_CHANGES" => "Le modifiche a <strong>%s</strong> sono state salvate",
"ER_HASBEEN_REST" => "<strong>%s</strong> è stato/a ripristinato/a",
"ER_HASBEEN_DEL" => "<strong>%s</strong> è stato/a eliminato/a",
"ER_CANNOT_INDEX" => "Non puoi modificare l'URL della pagina indice",
"ER_SETTINGS_UPD" => "Le impostazioni sono state aggiornate",
"ER_OLD_RESTORED" => "Le vecchie impostazioni sono state ripristinate",
"ER_NEW_PWD_SENT" => "Una nuova password è stata inviata all'indirizzo email fornito",
"ER_SENDMAIL_ERR" => "Si è verificato un errore nell'invio dell'email. Prova di nuovo",
"ER_FILE_DEL_SUC" => "File eliminato con successo",
"ER_PROBLEM_DEL" => "Si è verificato un problema durante l'eliminazione del file",
"ER_COMPONENT_SAVE" => "I componenti sono stati salvati",
"ER_COMPONENT_REST" => "I componenti sono stati ripristinati",
"ER_CANCELLED_FAIL" => "<strong>Annullato:</strong> L'aggiornamento è stato interrotto",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY" => "Impossibile salvare una pagina senza titolo",
"META_DESC" => "Descrizione Meta",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED" => "Compresso", //a file-type
"FTYPE_VECTOR" => "Vettoriale", //a file-type
"FTYPE_FLASH" => "Flash", //a file-type
"FTYPE_VIDEO" => "Video", //a file-type
"FTYPE_AUDIO" => "Audio",
"FTYPE_WEB" => "Web", //a file-type
"FTYPE_DOCUMENTS" => "Documenti", //a file-type
"FTYPE_SYSTEM" => "Sistema", //a file-type
"FTYPE_MISC" => "Altro", //a file-type
"IMAGES" => "Immagini",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD" => "Per favore riempi tutti i campi richiesti",
"LOGIN_FAILED" => "Accesso fallito. Per favore ricontrolla il nome utente e la password",

/* 
 * For: Date Format
*/
"DATE_FORMAT" => "j M Y",
"DATE_AND_TIME_FORMAT" => "l j F, Y - G:i",

/* 
 * For: support.php
*/
"WELCOME_MSG" => "Grazie di aver scelto GetSimple come tuo CMS!",
"WELCOME_P" => "GetSimple gestisce il tuo sito nel modo più semplice possibile, con la sua efficiente interfaccia. Puntiamo ad avere un sistema che sia di facile utilizzo per tutti e contemporaneamente abbastanza potente da soddisfare tutte le esigenze degli sviluppatori.</p><p><strong>Alcune funzioni utili:</strong></p>",
"GETTING_STARTED" => "Per iniziare",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "Miniatura corrente",
"RECREATE" => "ricrea",
"CREATE_ONE" => "crea",
"IMG_CONTROl_PANEL" => "Pannello di controllo immagini",
"ORIGINAL_IMG" => "Immagine originale",
"CLIPBOARD_INSTR" => "Seleziona tutto",
"CREATE_THUMBNAIL" => "Crea miniatura",
"CROP_INSTR_NEW" => "<em>Ctrl-B</em> o <em>Command-B</em> per individuare l'area",
"SELECT_DIMENTIONS" => "Dimensioni della selezione",
"HTML_ORIG_IMG" => "HTML dell'immagine originale",
"LINK_ORIG_IMG" => "Collegamento all'immagine originale",
"HTML_THUMBNAIL" => "HTML della miniatura",
"LINK_THUMBNAIL" => "Collegamento alla miniatura",
"HTML_THUMB_ORIG" => "HTML miniatura-a-immagine",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT" => "Gestione plugin",
"PLUGINS_INSTALLED" => "plugin installati",
"PLUGIN_DISABLED" => "Plugin disabilitato",
"SHOW_PLUGINS" => "Plugin installati",
"PLUGIN_NAME" => "Plugin",
"PLUGIN_DESC" => "Descrizione",
"PLUGIN_VER" => "Versione",
"PLUGIN_UPDATED" => "Plugin aggiornato",



/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "Fallita la creazione del file .htaccess nella cartella radice! Per favore copia <code>%s</code> in <code>.htaccess</code> e modifica <code>%s</code> in <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Rimozione di <code>%s</code> fallita! Rimuovere manualmente.",
"MOVE_TEMPCONFIG_ERROR" => "Rinomina di <code>%s</code> fallita! Rinominare manualmente.",
"KILL_CANT_CONTINUE" => "Impossibile proseguire. Correggere gli errori e riprovare.",
"REFRESH" => "Aggiorna",
"BETA" => "Versione Beta",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" => "Non puoi eliminare la pagina iniziale", //deletefile
"NO_ZIPARCHIVE" => "L'estensione ZipArchive non è installata. Impossibile proseguire", //zip
"REDIRECT_MSG" => "Se il tuo browser non ti reindirizza, clicca <a href=\"%s\">qui</a>", //basic
"REDIRECT" => "Reindirizzando", //basic
"DENIED" => "Negato", //sitemap
"DEBUG_MODE" => "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT" => "Doppio clic per modificare", //components
"THUMB_SAVED" => "Miniatura salvata", //image
"EDIT_COMPONENTS" => "Modifica componenti", //components
"REQS_MORE_INFO" => "Per ulteriori informazioni sui moduli richiesti, visita la <a href=\"%s\" target=\"_blank\" >pagina dei requisiti</a>.", //install & health-check
"SYSTEM_UPDATE" => "Aggiornamento di sistema", // update.php
"AUTHOR" => "Autore", //plugins.php
"ENABLE" => "Attiva", //plugins.php
"DISABLE" => "Disattiva", //plugins.php
"NO_THEME_SCREENSHOT" => "Questo tema non ha immagini di anteprima", //theme.php
"UNSAVED_INFORMATION" => "Stai abbandonando questa pagina, tutte le informazioni non salvate andranno perse.", //edit.php
"BACK_TO_WEBSITE" => "Torna al sito", //index & resetpassword
"SUPPORT_FORUM" => "Forum di supporto", //support.php
"FILTER" => "Filtra", //pages.php
"UPLOADIFY_BUTTON" => "Carica file o immagini...", //upload.php
"FILE_BROWSER" => "Sfoglia file", //filebrowser.php
"SELECT_FILE" => "Scegli file", //filebrowser.php
"CREATE_FOLDER" => "Crea cartella", //upload.php
"THUMBNAIL" => "Miniatura", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "Esiste già una cartella con lo stesso nome", //upload.php
"FOLDER_CREATED" => "La cartella è stata creata: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "Si è verificato un errore nella creazione della cartella", //upload.php
"DELETE_FOLDER" => "Elimina cartella", //upload.php
"FILE_NAME" => "Nome file", //multiple tr header rows
"FILE_SIZE" => "Dimensione", //multiple tr header rows
"ARCHIVE_DATE" => "Data di archiviazione", //archive.php
"CKEDITOR_LANG" => "it", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" => "XML non valido", //template-functions.php
"XML_VALID" => "XML valido",
"UPDATE_AVAILABLE" => "Aggiorna alla", //plugins.php
"STATUS" => "Stato", //plugins.php
"CLONE" => "Clona", //edit.php
"CLONE_SUCCESS" => "%s creato con successo", //pages.php
"COPY" => "Copia", //pages.php
"CLONE_ERROR" => "Si è verificato un problema clonando <strong>%s</strong>",  //pages.php
"AUTOSAVE_NOTIFY" => "Pagina salvata automaticamente al", //edit.php
"MENU_MANAGER" => "Gestisci menu", //edit.php
"GET_PLUGINS_LINK" => "Scarica altri plugin",
"SITEMAP_REFRESHED" => "La mappa del sito è stata ricaricata", //edit.php
"LOG_FILE_EMPTY" => "Questo file log è vuoto", //log.php
"SHARE" => "Condividi", //footer.php
"NO_PARENT" => "Nessuna", //edit.php
"REMAINING" => "caratteri rimanenti", //edit.php
"NORMAL" => "Normale", //edit.php
"ERR_CANNOT_DELETE" => "Impossibile eliminare %s. Eliminare manualmente.", //common.php
"ADDITIONAL_ACTIONS" => "Altre azioni", //edit.php
"ITEMS" => "oggetti", //upload.php
"SAVE_MENU_ORDER" => "Salva ordinamento menu", //menu-manager.php
"MENU_MANAGER_DESC" => "Clicca e trascina gli elementi del menu fino all'ordine desiderato e clicca il pulsante <strong>Salva ordinamento menu</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS" => "Il nuovo ordine del menu è stato salvato", //menu-manager.php
					  

/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" => "dati parametri inesistenti",
"API_ERR_BADMETHOD" => "metodo <strong>%s</strong> non esiste",
"API_ERR_AUTHFAILED" => "autenticazione fallita",
"API_ERR_AUTHDISABLED" => "autenticazione disabilitata",
"API_ERR_NOPAGE" => "La pagina richiesta <strong>%s</strong> non esiste",
"API_CONFIGURATION" => "Configurazione API",
"API_ENABLE" => "Abilita API",
"API_REGENKEY" => "Rigenera API",
"API_DISCLAIMER" => "Abilitando questa API permetti a qualsiasi applicazione esterna che possiede una copia della chiave ad accedere ai dati del sito. <strong>Condividi la chiave solo con applicazioni attendibili.</strong>",
"API_REGEN_DISCLAIMER" => "Generando una nuova chiave API dovrai reinserire la nuova chiave in tutte le applicazioni esterne che usano questa API per connettersi al sito.",
"API_CONFIRM" => "SEI SICURO?",

/*
 * Default transliteration
 */
"TRANSLITERATION" => array(
  // Roman
  'á'=>'a', 'é'=>'e', 'í'=>'i', 'ó'=>'o', 'ú'=>'u',
  'Á'=>'a', 'É'=>'e', 'Í'=>'i', 'Ó'=>'o', 'Ú'=>'u',
  'à'=>'a', 'è'=>'e', 'ì'=>'i', 'ò'=>'o', 'ù'=>'u',
  'À'=>'a', 'È'=>'e', 'Ì'=>'i', 'Ò'=>'o', 'Ù'=>'u',
  'ä'=>'a', 'ë'=>'e', 'ï'=>'i', 'ö'=>'o', 'ü'=>'u',
  'Ä'=>'a', 'Ë'=>'e', 'Ï'=>'i', 'Ö'=>'o', 'Ü'=>'u',
  'â'=>'a', 'ê'=>'e', 'î'=>'i', 'ô'=>'o', 'û'=>'u',
  'Â'=>'a', 'Ê'=>'e', 'Î'=>'i', 'Ô'=>'o', 'Û'=>'u',
  'ñ'=>'n', 'ç'=>'c',
  'Ñ'=>'n', 'Ç'=>'c',
  '¿'=>'', '¡'=>'',
  // special Czech chars with diacritics (except some)
  "ě"=>"e","Ě"=>"E","š"=>"s","Š"=>"S","č"=>"c",
  "Č"=>"c","ř"=>"r","Ř"=>"r","ž"=>"z","Ž"=>"z",
  "ý"=>"y","Ý"=>"y",
  "ů"=>"u","Ů"=>"u","ť"=>"t","Ť"=>"t",
  "ď"=>"d","Ď"=>"d","ň"=>"n","Ň"=>"n",
  //special Slovakian chars with diacritics (except some)
  "ĺ"=>"l","ľ"=>"l","ŕ"=>"r", 
  "Ĺ"=>"l","Ľ"=>"L","Ŕ"=>"r",
  // Polish
  "Ą"=>"a","Ć"=>"c","Ę"=>"e",
  "Ł"=>"l","Ń"=>"n",
  "Ś"=>"s","Ź"=>"z","Ż"=>"z",
  "ą"=>"a","ć"=>"c","ę"=>"e",
  "ł"=>"l","ń"=>"n",
  "ś"=>"s","ź"=>"z","ż"=>"z",
  // Russian
  "А"=>"a","Б"=>"b","В"=>"v",
  "Г"=>"g","Д"=>"d","Е"=>"e","Ё"=>"yo","Ж"=>"zh",
  "З"=>"z","И"=>"i","Й"=>"j","К"=>"k","Л"=>"l",
  "М"=>"m","Н"=>"n","О"=>"o","П"=>"p","Р"=>"r",
  "С"=>"s","Т"=>"t","У"=>"u","Ф"=>"f","Х"=>"h",
  "Ц"=>"c","Ч"=>"ch","Ш"=>"sh","Щ"=>"shh","Ъ"=>"'",
  "Ы"=>"y","Ь"=>"","Э"=>"e","Ю"=>"yu","Я"=>"ya",
  "а"=>"a","б"=>"b","в"=>"v","г"=>"g","д"=>"d",
  "е"=>"e","ё"=>"yo","ж"=>"zh","з"=>"z","и"=>"i",
  "й"=>"j","к"=>"k","л"=>"l","м"=>"m","н"=>"n",
  "о"=>"o","п"=>"p","р"=>"r","с"=>"s","т"=>"t",
  "у"=>"u","ф"=>"f","х"=>"h","ц"=>"c","ч"=>"ch",
  "ш"=>"sh","щ"=>"shh","ъ"=>"","ы"=>"y","ь"=>"",
  
  "э"=>"e","ю"=>"yu","я"=>"ya"
),

"X" => "non tradotto",


/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" => 'Console Debug'

);

?>